@font-face {
    font-family: 'Bungalow Sans';
    src: url('../fonts/Bungalow Sans.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: 'Bungalow Sans';
    src: url('../fonts/Bungalow-Sans-Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}
@font-face {
    font-family: 'Bungalow Sans';
    src: url('../fonts/Bungalow Sans Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: 'Bungalow Sans';
    src: url('../fonts/Bungalow-Sans-Black-Low.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: 'Bungalow Sans Serif';
    src: url('../fonts/Bungalow-Serif-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}
